; Файл настроек парсера имен баз данных для программы установки
; Copyright: © Центр ГРАНД, г. Москва 1998 - 2006

; Первая цифра после NB - тип базы (2001/1984)
; Вторая и третья цифры - код страны (00 - Россия, 01 - Республика Казахстан и т.п.)
; Оставшиеся три цифры - код базы

[Database]

; Базы данных 2001 года

100000=ГЭСН, ФЕР-2001 (2001 г.)
100001=РЦЦС СПб (2001 г.)
100002=Проектные работы выпуска 2008г (2001 г.)
100003=Ведомственные сборники
100004=Газпром (2001г.)
100005=Сборники КЦЦС (2001г.)
100006=Сборники ЗАО ЦСНЦ /Носенко И.Ю./ (2001г.)
100008=Фирменные сметные нормативы (2001г.)
100010=Республика Адыгея (2001 г.)
100020=Республика Башкортостан (с Дополнениями вып.3)(2001 г.)
100021=Республика Башкортостан (с Дополнениями)(2001 г.)
100022=Республика Башкортостан (с Дополнениями вып.2)(2001 г.)
100030=Республика Бурятия (2001 г.)
100040=Республика Алтай (2001 г.)
100050=Республика Дагестан (2001 г.)
100070=Кабардино-Балкарская Республика (2001 г.)
100080=Республика Калмыкия (2001 г.)
100090=Карачаево-Черкесская республика (2001 г.)
100100=Республика Карелия (2001 г.)
100110=Республика Коми (2001 г.)
100120=Республика Марий Эл (2001 г.)
100121=Республика Марий Эл (с Дополнениями) (2001 г.)
100130=Республика Мордовия (2001 г.)
100140=Республика Саха (Якутия) (2001 г.)
100150=Республика Северная Осетия-Алания (2001 г.)
100160=Республика Татарстан (2001 г.)
100161=Республика Татарстан (с Дополнениями и изменениями) (2001 г.)
100170=Республика Тыва (2001 г.)
100180=Удмуртская Республика (2001 г.)
100190=Республика Хакасия (2001 г.)
100210=Чувашская Республика (выпуск 9,1)(2001 г.)
100211=Чувашская Республика  (с Дополнениями и изменениями) (2001 г.)
100212=Чувашская Республика  (с Доп. и изм.Выпуск 6) (2001 г.)
100213=Чувашская Республика  (с Доп. и изм.Выпуск 7) (2001 г.)
100220=Алтайский край (2001 г.)
100221=Алтайский край (с Дополнениями и изменениями  Выпуск 1) (2001 г.)
100230=Краснодарский край (2001 г.)
100231=Краснодарский край  (с Дополнениями и изменениями)(2001 г.)
100240=Красноярский край (2001 г.)
100242=г. Норильск Красноярского края (2001 г.)
100250=Приморский край (2001 г.)
100259=ООО "ДОГАДА" (2001 г.)
100260=Ставропольский край (2001 г.)
100270=Хабаровский край (2001 г.)
100280=Амурская область (2001 г.)
100290=Архангельская область (2001 г.)
100300=Астраханская область (2001 г.)
100310=Белгородская область (2001 г.)
100311=Белгородская область (с Дополнениями и изменениями) (2001 г.)
100320=Брянская область (2001 г.)
100330=Владимирская область (2001 г.)
100340=Волгоградская область (2001 г.)
100341=Волгоградская область (с Дополнениями)(2001 г.)
100350=Вологодская область (2001 г.)
100360=Воронежская область (2001 г.)
100361=Воронежская область (с Дополнениями) (2001 г.)
100370=Ивановская область (2001 г.)
100380=Иркутская область (2001 г.)
100390=Калининградская область (2001 г.)
100400=Калужская область (2001 г.)
100410=Камчатская область (2001 г.)
100420=Кемеровская область (2001 г.)
100430=Кировская область (2001 г.)
100440=Костромская область (2001 г.)
100450=Курганская область (2001 г.)
100460=Курская область (2001 г.)
100470=Ленинградская область (2001 г.)
100480=Липецкая область (2001 г.)
100500=Московская область (2001 г.)
100510=Мурманская область (2001 г.)
100520=Нижегородская область (2001 г.)
100530=Новгородская область (2001 г.)
100540=Новосибирская область (2001 г.)
100550=Омская область (2001 г.)
100560=Оренбургская область (2001 г.)
100570=Орловская область (2001 г.)
100580=Пензенская область (2001 г.)
100590=Пермская область (2001 г.)
100610=Ростовская область (2001 г.)
100611=Ростовская область (внебюджетное финансирование)(2001 г.)
100620=Рязанская область (2001 г.)
100630=Самарская область (2001 г.)
100640=Саратовская область (2001 г.)
100650=Сахалинская область (2001 г.)
100651=Сахалинская область (с Изменениями и дополнениями)(2001 г.)
100660=Свердловская область (2001 г.)
100670=Смоленская область (2001 г.)
100680=Тамбовская область (2001 г.)
100690=Тверская область (2001 г.)
100691=Тверская область (с Изменениями и дополнениями Выпуск 4) (2001 г.)
100700=Томская область (2001 г.)
100710=Тульская область (2001 г.)
100720=Тюменская область (2001 г.)
100730=Ульяновская область (2001 г.)
100740=Челинформцентр Челябинск (2001 г.)
100741=Челябинская область (2001 г.)
100742=Челябинская область (с Доп.Вып.21)(2001 г.)
100743=Челябинская область (с Доп.Вып.22)(2001 г.)
100744=Челябинская область (с Доп.Вып.25)(2001 г.)
100745=Челябинская область Ремонт оборудования промышленных предприятий
100750=Читинская область (2001 г.)
100760=Ярославская область (2001 г.)
100780=г. Санкт-Петербург (2001 г.)
100781=г. Санкт-Петербург ГосЭталон (2001 г.)
100782=г. Санкт-Петербург ГосЭталон Версия 1.1 (2001г.) 
100790=Еврейская автономная область (2001 г.)
100820=Корякский автономный округ (2001 г.)
100830=Ненецкий автономный округ (2001 г.)
100840=Таймырский автономный округ (2001 г.)
100860=Ханты-Мансийский автономный округ (2001 г.)
100861=Ханты-Мансийский автономный округ  (с Дополнениями) (2001 г.)
100862=Ханты-Мансийский автономный округ  (с Дополнениями вып.2) (2001 г.)
100863=Ханты-Мансийский автономный округ  (с Дополнениями вып.1,2,3,4) (2001 г.)
100870=Чукотский автономный округ (2001 г.)
100880=Эвенкийский автономный округ (2001 г.)
100890=Ямало-Ненецкий автономный округ (2001 г.)
100900=г. Саров Нижегородской области (2001 г.)
100950=Чеченская Республика (2001 г.)
100999=Учебная база (2001 г.)
101000=ГЭСН России (для пользователей Казахстана) (2001 г.)
101010=Республика Казахстан (2001 г.)
103000=г. Москва (2001 г.)
104000=ТСНБ-2001г в редакции 2009 ГЭСН, ФЕР-2001 (в редакции 2009 г. с Изм.1-7)
104010=ТСНБ-2001г в редакции 2009 Республика Адыгея
104020=ТСНБ-2001г в редакции 2009 Республика  (Изм.1)
104040=ТСНБ-2001г в редакции 2009 Республика Алтай (с Изм.1)
104050=ТСНБ-2001г в редакции 2009 Республика Дагестан
104060=ТСНБ-2001г в редакции 2009 Республика Ингушетия
104070=ТСНБ-2001г в редакции 2009 Кабардино-Балкарская Республика 
104080=ТСНБ-2001г в редакции 2009 Республика Калмыкия
104090=ТСНБ-2001г в редакции 2009 Карачаево-Черкесская Республика (с Изм.1)
104100=ТСНБ-2001г в редакции 2009 Республика Карелия (с Изм.1)
104110=ТСНБ-2001г в редакции 2009 Республика Коми (с Изм.1)
104120=ТСНБ-2001г в редакции 2009 Республика Марий Эл (с Изм.1)
104122=ТСНБ-2001г в редакции 2009 Республика Марий Эл (с Изм.1,2)
104130=ТСНБ-2001г в редакции 2009 Республика Мордовия
104150=ТСНБ-2001г в редакции 2009 Республика Северная Осетия-Алания
104160=ТСНБ-2001г в редакции 2009 Республика Татарстан 
104161=ТСНБ-2001г в редакции 2009 Республика Татарстан (с Изм.вып.1)
104162=ТСНБ-2001г в редакции 2009 Республика Татарстан (с Изм.вып.1,2)
104170=ТСНБ-2001г в редакции 2009 Республика Тыва
104180=ТСНБ-2001г в редакции 2009 Республика Удмуртия
104210=ТСНБ-2001г в редакции 2009 Республика Чувашия 
104211=ТСНБ-2001г в редакции 2009 Республика Чувашия (с Изм.1)
104220=ТСНБ-2001г в редакции 2009 Алтайский край
104221=ТСНБ-2001г в редакции 2009 Алтайский край (с Изм.1)
104230=ТСНБ-2001г в редакции 2010 Краснодарский край (с Изм.1)
104231=ТСНБ-2001г в редакции 2010 Краснодарский край
104240=ТСНБ-2001г в редакции 2009 Красноярский край
104250=ТСНБ-2001г в редакции 2009 Приморский край
104251=ТСНБ-2001г в редакции 2009 Приморский край (с Изм.1)
104260=ТСНБ-2001г в редакции 2009 Ставропольский край
104270=ТСНБ-2001г в редакции 2009 Хабаровский край (с Изм.1)
104280=ТСНБ-2001г в редакции 2010 Амурская область
104300=ТСНБ-2001г в редакции 2009 Астраханская область 
104301=ТСНБ-2001г в редакции 2009 Астраханская область (с Изм.1)
104302=ТСНБ-2001г в редакции 2009 Астраханская область (с Изм.1,2)
104310=ТСНБ-2001г в редакции 2009 Белгородская область
104320=ТСНБ-2001г в редакции 2009 Брянская область
104330=ТСНБ-2001г в редакции 2009 Владимирская область
104331=ТСНБ-2001г в редакции 2009 Владимирская область (ресурсный расчет)
104340=ТСНБ-2001г в редакции 2009 Волгоградская область
104350=ТСНБ-2001г в редакции 2009 Вологодская область
104351=ТСНБ-2001г в редакции 2009 Вологодская область (с Изм.1)
104360=ТСНБ-2001г в редакции 2009 Воронежская область 
104361=ТСНБ-2001г в редакции 2009 Воронежская область (с Изм.1)
104380=ТСНБ-2001г в редакции 2009 Иркутская область
104390=ТСНБ-2001г в редакции 2009 Калининградская область
104410=ТСНБ-2001г в редакции 2009 Камчатская область
104420=ТСНБ-2001г в редакции 2009 Кемеровская область
104421=ТСНБ-2001г в редакции 2009 Кемеровская область (с изменениями)
104430=ТСНБ-2001г в редакции 2009 Кировская область
104440=ТСНБ-2001г в редакции 2009 Костромская область
104460=ТСНБ-2001г в редакции 2009 Курская область
104470=ТСНБ-2001г в редакции 2009 Ленинградская область
104480=ТСНБ-2001г в редакции 2009 Липецкая область
104490=ТСНБ-2001г в редакции 2009 Магаданская область
104500=ТСНБ-2001г в редакции 2009 Московская область 
104510=ТСНБ-2001г в редакции 2009 Мурманская область (с Изм.1) 
104520=ТСНБ-2001г в редакции 2009 Нижегородская область (с Изм.1,2,3) 
104524=ТСНБ-2001г в редакции 2009 Нижегородская область (с Изм.1-4) 
104530=ТСНБ-2001г в редакции 2009 Новгородская область (с Изм.1)
104540=ТСНБ-2001г в редакции 2009 Новосибирская область 
104550=ТСНБ-2001г в редакции 2009 Омская область 
104560=ТСНБ-2001г в редакции 2009 Оренбургская область 
104561=ТСНБ-2001г в редакции 2009 Оренбургская область (с Изм.1)
104570=ТСНБ-2001г в редакции 2009 Орловская область (с Изм.1)
104580=ТСНБ-2001г в редакции 2009 Пензенская область 
104590=ТСНБ-2001г в редакции 2009 Пермский край
104610=ТСНБ-2001г в редакции 2009 Ростовская область
104620=ТСНБ-2001г в редакции 2009 Рязанская область (с Изм.1)
104630=ТСНБ-2001г в редакции 2009 Самарская область (с Изм.1-3)
104640=ТСНБ-2001г в редакции 2009 Саратовская область
104650=ТСНБ-2001г в редакции 2009 Сахалинская область
104660=ТСНБ-2001г в редакции 2009 Свердловская область
104670=ТСНБ-2001г в редакции 2009 Смоленская область
104680=ТСНБ-2001г в редакции 2009 Тамбовская область
104690=ТСНБ-2001г в редакции 2009 Тверская область
104700=ТСНБ-2001г в редакции 2009 Томская область (с 01.07.2012 Приказ Деп.стр.№9-п от 02.04.12) 
104710=ТСНБ-2001г в редакции 2009 Тульская область 
104711=ТСНБ-2001г в редакции 2009 Тульская область(с Изм.1)
104720=ТСНБ-2001г в редакции 2009 Тюменская область
104730=ТСНБ-2001г в редакции 2009 Ульяновская область
104740=ТСНБ-2001г в редакции 2009 Челябинская область 
104741=ТСНБ-2001г в редакции 2009 Челябинская область (с Изм.1)
104742=ТСНБ-2001г в редакции 2009 Челябинская область (с Изм.1, 2)
104760=ТСНБ-2001г в редакции 2009 Ярославская область (с Изм.1)
104761=ТСНБ-2001г в редакции 2009 Ярославская область
104780=ТСНБ-2001г в редакции 2009 Санкт-Петербург (Госэталон 2012)
104830=ТСНБ-2001г в редакции 2009 Ненецкий автономный округ
104860=ТСНБ-2001г в редакции 2010 Ханты-Мансийский автономный округ (с Изм.1)
104861=ТСНБ-2001г в редакции 2010 Ханты-Мансийский автономный округ (с Изм.1)
104862=ТСНБ-2001г в редакции 2010 Ханты-Мансийский автономный округ (с Изм.1,2)
104870=ТСНБ-2001г в редакции 2009 Чукотский автономный округ
104890=ТСНБ-2001г в редакции 2009 Ямало-Ненецкий автономный округ
104900=ТСНБ-2001г в редакции 2009 г.Саров
104950=ТСНБ-2001г в редакции 2009 Чеченская Республика
104960=ТСНБ-2001г в редакции 2009 Отраслевые сметные нормативы ОАО "Российские железные дороги"
170000=ТСНБ-2009  Республика Белорусь
180001=ТСНБ-2009  Республика Таджикистан

; Базы данных 1984 года

400000=Районы Госстроя (1984 г.)
400007=База ЕНиР и ВНиР (1984 г.)
400009=Районы Крайнего Севера (1984 г.)
400010=Республика Адыгея (1984 г.)
400020=Республика Башкортостан (1984 г.)
400030=Республика Бурятия (1984 г.)
400040=Республика Алтай (1984 г.)
400050=Республика Дагестан (1984 г.)
400060=Республика Ингушетия (1984 г.)
400070=Кабардино-Балкарская Республика (1984 г.)
400080=Республика Калмыкия (1984 г.)
400090=Карачаево-Черкесская республика (1984 г.)
400100=Республика Карелия (1984 г.)
400110=Республика Коми (1984 г.)
400120=Республика Марий Эл (1984 г.)
400130=Республика Мордовия (1984 г.)
400140=Республика Саха (Якутия) (1984 г.)
400150=Республика Северная Осетия-Алания (1984 г.)
400160=Республика Татарстан (1984 г.)
400170=Республика Тыва (1984 г.)
400180=Удмуртская Республика (1984 г.)
400190=Республика Хакасия (1984 г.)
400210=Чувашская Республика (1984 г.)
400220=Алтайский край (1984 г.)
400230=Краснодарский край (1984 г.)
400240=Красноярский край (1984 г.)
400241=Север Красноярского края (1984 г.)
400242=г. Норильск Красноярского края (1984 г.)
400250=Приморский край (1984 г.)
400260=Ставропольский край (1984 г.)
400270=Хабаровский край (1984 г.)
400280=Амурская область (1984 г.)
400290=Архангельская область (1984 г.)
400291=Север Архангельской области (1984 г.)
400292=г. Северодвинск Архангельской области (1984 г.)
400300=Астраханская область (1984 г.)
400310=Белгородская область (1984 г.)
400311=Белгородская область  (с Дополнениями) (1984 г.)
400320=Брянская область (1984 г.)
400330=Владимирская область (1984 г.)
400340=Волгоградская область (1984 г.)
400350=Вологодская область (1984 г.)
400360=Воронежская область (1984 г.)
400370=Ивановская область (1984 г.)
400380=Иркутская область (1984 г.)
400381=г. Ангарск Иркутской области (1984 г.)
400390=Калининградская область (1984 г.)
400400=Калужская область (1984 г.)
400410=Камчатская область (1984 г.)
400420=Кемеровская область (1984 г.)
400430=Кировская область (1984 г.)
400440=Костромская область (1984 г.)
400450=Курганская область (1984 г.)
400460=Курская область (1984 г.)
400470=Ленинградская область (1984 г.)
400471=г. Сосновый Бор Ленинградской области (1984 г.)
400480=Липецкая область (1984 г.)
400490=Магаданская область (1984 г.)
400500=Московская область (1984 г.)
400510=Мурманская область (1984 г.)
400520=Нижегородская область (1984 г.)
400530=Новгородская область (1984 г.)
400540=Новосибирская область (1984 г.)
400550=Омская область (1984 г.)
400560=Оренбургская область (1984 г.)
400570=Орловская область (1984 г.)
400580=Пензенская область (1984 г.)
400590=Пермская область (1984 г.)
400591=Приволжский военный округ (1984 г.)
400600=Псковская область (1984 г.)
400610=Ростовская область (1984 г.)
400620=Рязанская область (1984 г.)
400630=Самарская область (1984 г.)
400640=Саратовская область (1984 г.)
400650=Сахалинская область (1984 г.)
400660=Свердловская область (1984 г.)
400661=г. Новоуральск Свердловской области (1984 г.)
400662=г. Лесной Свердловской области (1984 г.)
400670=Смоленская область (1984 г.)
400680=Тамбовская область (1984 г.)
400690=Тверская область (1984 г.)
400691=Тверская область (с Изменениями) (1984 г.)
400700=Томская область (1984 г.)
400701=Север Томской области (1984 г.)
400710=Тульская область (1984 г.)
400720=Тюменская область (1984 г.)
400730=Ульяновская область (1984 г.)
400740=Челинформцентр Челябинск (1984 г.)
400741=Челябинская область (1984 г.)
400750=Читинская область (1984 г.)
400760=Ярославская область (1984 г.)
400770=г. Москва (1984 г.)
400780=г. Санкт-Петербург (1984 г.)
400790=Еврейская автономная область (1984 г.)
400800=Бурятский автономный округ (1984 г.)
400810=Коми-Пермяцкий автономный округ (1984 г.)
400820=Корякский автономный округ (1984 г.)
400830=Ненецкий автономный округ (1984 г.)
400840=Таймырский автономный округ (1984 г.)
400850=Усть-Ордынский автономный округ (1984 г.)
400860=Ханты-Мансийский автономный округ (1984 г.)
400861=Ханты-Мансийский автономный округ  (с Дополнениями )(1984 г.)
400862=Ханты-Мансийский автономный округ (с Дополнениями вып.2) (1984 г.)
400870=Чукотский автономный округ (1984 г.)
400880=Эвенкийский автономный округ (1984 г.)
400890=Ямало-Ненецкий автономный округ (1984 г.)
400900=г. Саров Нижегородской области (1984 г.)
400950=Чеченская Республика (1984 г.)
400980=База 1991 года для России
400990=База 1991 года для СНГ и Балтии
400999=Учебная база 1984г
401010=База 1984 и 1991 года для Республики Казахстан
401010=База 1991 года для Республики Казахстан